Bug 215114 - get rid of extra Clearlooks color variants
get rid of extra Clearlooks color variants
Product: Fedora
Classification: Fedora
Component: gnome-themes (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
Depends On:
Blocks: FC7Target
  Show dependency treegraph
Reported: 2006-11-10 20:07 EST by Matthias Clasen
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-11-19 01:41:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2006-11-10 20:07:32 EST
There is a separate package providing clearlooks color variants in extras.

Note You need to log in before you can comment on or make changes to this bug.